(3)

NAME
boost::interprocess::is_intrusive_index<boost::interprocess::iunordered_set_index<_MapConfig_>>

SYNOPSIS

// In header: <boost/interprocess/indexes/iunordered_set_index.hpp>
template<typename MapConfig>
struct is_intrusive_index<boost::interprocess::iunordered_set_index< MapConfig >> {
  enum @5 { value =  true };
};

DESCRIPTION

@ Trait class to detect if an index is an intrusive index